<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
    <config num="0">
        <lenguaje texto="es"/>
    </config>
    <!-- textos de la OA -->
    <textos num="1">
		<loguin_text>O indica tus datos para iniciar sesión</loguin_text>
		<bt_registrate>Regístrate</bt_registrate>
		<loguin_user>Nombre</loguin_user>
		<loguin_clave>Contraseña</loguin_clave>
		<loguin_recordar>Recordar</loguin_recordar>
		<loguin_bienvenido>Bienvenido al sistema.</loguin_bienvenido>
		<loguin_fallo>Fallo en la conexión</loguin_fallo>
		<loguin_incorrecto>Datos incorrectos.</loguin_incorrecto>

		<registro_info>Escoge tu avatar</registro_info>
		<registro_nombre>Nombre</registro_nombre>
		<registro_clave>Clave</registro_clave>
		<registro_email>Email</registro_email>
		<registro_clave2>Repite tu clave</registro_clave2>
		<registro_profesor>¿Eres profesor?</registro_profesor>
		
		<error_login_1>Escribe tu nombre de usuario</error_login_1>
		<error_login_2>Escribe una contraseña</error_login_2>
		
		<error_regisro_1>Escribe tu nombre de usuario</error_regisro_1>
		<error_regisro_2>Escribe una contraseña</error_regisro_2>
		<error_regisro_3>Escribe tu email</error_regisro_3>
		<error_regisro_4>Las contraseñas no son iguales</error_regisro_4>
    </textos>
</datos>